using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace Proyecto0
{
    public partial class MenuForm : Form
    {
        DamasForm fDamasForm;
        Opciones fOpciones;

        public MenuForm()
        {
            InitializeComponent();
            fDamasForm = DamasForm.getInstance();
            fOpciones = Opciones.getInstance(fDamasForm);

        }

        // JUGAR
        private void botonJugar(object sender, EventArgs e)
        {
            fDamasForm = DamasForm.getInstance();             
            fDamasForm.Show();
        }

        // OPCIONES
        private void botonOpciones(object sender, EventArgs e)
        {
            fOpciones = Opciones.getInstance(fDamasForm);
            fOpciones.Show();
        }

        // AYUDA
        private void botonAyuda(object sender, EventArgs e)
        {
            fDamasForm = DamasForm.getInstance();
            fDamasForm.cargarAyuda();
        }

        // SALIR
        private void botonSalir(object sender, EventArgs e)
        {
            Application.Exit();
        }

    }
}